section.service-offerring{
    background: var(--main-bg);
}
section.service-offerring .head-sec{
    text-align: center;
    margin-bottom: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
section.service-offerring .head-sec p{
    color: var(--white-color);
    width: 70%;
}
section.service-offerring .head-sec h2{
    color: var(--heading-color);
}
section.service-offerring  .offer-card{
    margin-bottom: 100px;
}
section.service-offerring  .offer-card .img-sec img{
    height: 420px;
    border-radius: 20px;
    border: 8px solid var(--white-color);
    object-fit: cover;
}
section.service-offerring .offer-card .img-sec{
    position: relative;
}
section.service-offerring .offer-card .img-sec .cont{
    background: var(--white-color);
    width: 88%;
    position: absolute;
    bottom: -35px;
    left: 6%;
    transition: .5s ease-in-out;
    padding: 20px;
    border-radius: 20px;
}
section.service-offerring .offer-card .img-sec .cont p{
    color: var(--black-color);
    height: 82px;
    overflow: hidden;
}
section.service-offerring .offer-card .img-sec .cont h3{
    font-size: 18px;
    height: 42px;
}

section.service-offerring .offer-card .img-sec:hover .cont{
    bottom: -40px;
}

@media (max-width:980px){
    section.service-offerring .col-4{
        width: 100%;
    }
    section.service-offerring .col-4 h3{
        font-size: 18px;
    }
    section.service-offerring .head-sec h2{
        font-size: 22px;
    }
    section.service-offerring .head-sec p{
        width: 100%;
    }
}